Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364063 - Container Image SmartState Analysis duplicate tasks and errors
Summary: Container Image SmartState Analysis duplicate tasks and errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.1
Assignee: Erez Freiberger
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container:smartstate
Depends On: 1362456
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 12:13 UTC by Chris Pelland
Modified: 2016-08-18 18:01 UTC (History)
10 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1362456
Environment:
Last Closed: 2016-08-18 18:01:11 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 1 Mooli Tayer 2016-08-04 12:33:07 UTC
Submitted: https://github.com/ManageIQ/manageiq/pull/10257

Comment 2 Federico Simoncelli 2016-08-08 08:50:32 UTC
(In reply to Mooli Tayer from comment #1)
> Submitted: https://github.com/ManageIQ/manageiq/pull/10257

This is confusing because the above PR as it was merged is not fixing this bug.

I think the real fix is:

https://github.com/ManageIQ/manageiq/pull/9484

and it seems that this bug should be on POST now.

Mooli please double check all my assumptions here above. Thanks.

Comment 3 Mooli Tayer 2016-08-08 10:01:34 UTC
yes this was resolved through 
https://github.com/ManageIQ/manageiq/pull/9484

Erez can this be posted?

Comment 6 errata-xmlrpc 2016-08-18 18:01:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.